Subject: bug#44118: 28.0.50; Unwanted switch of foreground colour in *shell* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Dec 2020 11:54:28 +0100

Peter Dyballa <[email-masked]> writes:

> Without prompt settings in ~/.tcshrc I could reproduce the effect when
> the shell buffer was either on the left or on the right side. I did
> not succeed when it was the only buffer:

Right, so it doesn't seem to be your local customisations that's
triggering this, but that was kinda a long shot, anyway.  I'm now trying
to reproduce this on Catalina, but so far, no dice.  What's the command
you're running in shell mode when this happens, exactly?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no